### Method

# GtkVnc Display set_keyboard_grab

#### Declaration [src]

    void
    vnc_display_set_keyboard_grab (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

Set whether the widget will grab the keyboard when it has focus. Grabbing the keyboard allows it to intercept special key sequences, ensuring they get sent to the remote desktop, rather than intepreted locally.

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to enable keyboard grab, FALSE otherwise.